html, body {padding:0px;margin:0px;}
html {height: 100%}
.body {
	background: #fff;
	color: #404040;
	height: 100%;
	font: 62.5%/1.4 Arial, Verdana, tahoma, sans-serif;
	font-size: 68% !ie;
}

div.m {
	margin: 10px;
	padding: 10px;
	background: #FFF; 
}

@font-face {
	font-family: Arial, Verdana, tahoma, sans-serif;
	src: url('font/CALIBRI.eot');
	src: local('Calibri'), local('Calibri'), url('font/CALIBRI.woff') format('woff'), url('font/CALIBRI.ttf') format('truetype'), url('font/CALIBRI.svg#Calibri') format('svg');
}

a { color: #012da8; }

a:hover { text-decoration: none; }

p { margin: 0 0 10px; }

img { border: none; _behavior: url("png.htc"); }

#wrapper {
	font-size: 1.3em;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	padding:0 0 /*15px*/;
	min-width:950px;
	max-width:1206px;
}

#body { line-height: 1.2;}

.fleft { float: left; }

.fright { float: right; }

.rel { position: relative; }

#overlay { background: transparent url(img/overlay.png) repeat-y scroll top left; }

/* Header
-----------------------------------------------------------------------------*/
#header { padding: 4px 0px 0 0px; }

.logo {
	width: 251px;
}

.info {
	position: relative;
	top: -7px;
}

.info .h1 {
	margin-bottom: 3px;
	color: #5c5c5c;
	font-size: 23px;
	font-size: 26px !ie;
}

.info .adres, .info .tel, .info .email {
	background: url(img/adres.png) no-repeat 2px center;
	color: #595959;
	padding: 0 0 0 27px;
}

.info .adres {font-size:14px;font-size:15px !ie;}

.info .tel {
	background: url(img/tel.png) no-repeat 2px 3px;
	line-height:21px;
	font-size: 20px;
	font-size: 22px !ie;
	
}

.info .tel span { color: #777777; }

.info .email {
	background: url(img/email.png) left 6px no-repeat;
	/*font-size: 1.4em;
	line-height:1.2em;*/
	
	font-size:18px;
	line-height:22px;
	/*height:200px;*/
	height:26px;
}

.info .email a {
	color: #008cff;
}

.bannerTop, .logo, .info  {vertical-align:middle;}

.logo {
	/*background: url(img/logoB.png) no-repeat left 15px;*/
}


.menuTop-1 {
	background: url(img/menuTopBgr.gif) repeat-x left top;
}

.menuTop {
	background: url(img/menuTopBgrLeft.gif) no-repeat left top;
	height: 53px;
	margin-bottom: 4px;
	width: 100%;
}

.menuTop td {
	background: url(img/borderRight.png) no-repeat right top;
	color: #fff;
	font-family: Arial, Verdana, tahoma, sans-serif;
   font-size: 1.3em;
	line-height: 35px;
	/*padding: 0 2px;*/
	text-align: center;
}

.menuTop td.leaf a, .menuTop td.leaf span {padding:0px 3px;display: block;font-size: 14px !ie;}

.menuTop td.act {
	background: url(img/menuAct.gif) repeat-x left top;
}

.menuTop td.act span {
	background: url(img/borderRight.png) no-repeat right top;
	display: block;
	line-height: 38px;
}

.menuTop td.last {
	background: url(img/menuTopBgrRight.gif) no-repeat right top;
}

.icons li.last { background: none; }

.menuTop td.last {
	width: 120px;
}

.menuTop td a, .menuTop td {
	color: #feffff;
	font-family:arial, tahoma, verdana, sans-serif;
	font-size: 14px ;
	text-decoration: none;
}
.menuTop td {}
.menuTop td.leaf a, .menuTop td.leaf span/*, .menuTop td.leaf span, .menuTop td.leaf*/ {white-space:nowrap;text-indent:-2px;}

.menuTop td.first.leaf a, .menuTop td.first.leaf {width:18px;max-width:18px;min-width:18px;}
.menuTop td.last {width:120px;}

.menuTop td a {
	display: block;
	line-height: 38px;
}

.menuTop td a:hover, .menuTop td a.act { color: #fff; text-decoration: underline; }

.icons { margin: 7px 0 0 5px; }

.icons li {
	background: url(img/borderRight-2.gif) no-repeat right top;
	float: left;
	line-height: 16px;
	list-style: none;
	margin: 0 0 0 12px;
	padding: 5px 12px 2px 0;
}

.icons li.last {padding-top:3px;}


/* body
-----------------------------------------------------------------------------*/
#body {
	width: 100%;
	padding: 0 0 140px;
	height: 1%;
}

#body:after { 
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#bodyContainer { 
/*	width: 100%;*/
/*	float: left;*/
/*	overflow: hidden;*/
	margin-left:232px;
}

#middleLiquid { padding: 0 0 0 0 /*232px*/; }

.indent { padding: 0 0px 20px 30px; }

.likes { margin: 7px auto; overflow: hidden; width: 200px; }

.likes ul li {
	background: none;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
}

.catalog { margin-bottom: 30px; overflow: hidden;border-collapse:separate;}

.catalog .row { margin-bottom: 20px; padding-bottom: 4px; }

.catalogOnMain .catItem {
	background: #fff;
	-webkit-border-radius: 17px;
   -moz-border-radius: 17px;
   border-radius: 17px;
	border: 2px solid #008cff;
	-webkit-box-shadow: #CCC 3px 3px .35em;
   -moz-box-shadow: #CCC 3px 3px .35em;
   box-shadow: #CCC 3px 3px .35em;
	behavior: url(PIE.htc);
	-pie-poll:true;zoom:1;position:relative;
	margin-bottom: 23px;
	margin-right: 17px;
	min-height: 131px;
	height: 167px;
	overflow: hidden;
	padding: 9px;
	width: 140px;
	line-height: 14px;
}

.catalogOnMain .catItem a img {
	border: none !important;
	box-shadow: none !important;
}

.catItem {
	/*-webkit-border-radius: 17px;
   -moz-border-radius: 17px;
   border-radius: 17px;
	border: 2px solid #008cff;
	-webkit-box-shadow: #CCC 3px 3px .35em;
   -moz-box-shadow: #CCC 3px 3px .35em;
   box-shadow: #CCC 3px 3px .35em;
	behavior: url(PIE.htc);*/
	margin-bottom: 23px;
	margin-right: 17px;
	min-height: 170px;
	/*height: auto !important;
	height: 130px;
	/*padding: 9px;*/
	width: 110px;
}

.catalog .catItem a, #production .goodItem a, #examples .goodItem a {
	color: #012da8;
	display: block;
	font-size: 0.92em;
	margin-bottom: 9px;
}

.catalog .catItem a.img, #production .goodItem a.img, #examples .goodItem a.img {
	background: #fff;
	/*-webkit-box-shadow: #CCC 3px 3px .35em;
    -moz-box-shadow: #CCC 3px 3px .35em;
    box-shadow: #CCC 3px 3px .35em;
	behavior: url(PIE.htc);
	-pie-poll:true;zoom:1;position:relative;*/
	display: block;
	border: 2px solid #008cff;
	/*overflow: hidden;*/
	text-align: center;
	padding:0px;
}

#production .goodItem a.img table {
-webkit-box-shadow: #CCC 3px 3px .35em;
-moz-box-shadow: #CCC 3px 3px .35em;
box-shadow: #CCC 3px 3px .35em;
behavior: url(PIE.htc);
-pie-poll:true;zoom:1;position:relative;
}

.catalog .img img {padding:3px;}
.imgTd img {padding:3px;}
.imgTd a {margin-bottom:0px !important;font-size:0px !important;line-height:0px !important;}
.imgTd {padding-top:0px;}

.imgTd {text-align:center;width:100%;vertical-align:middle;}

.catalog .catItem a.title, #production .goodItem a.title, #examples .goodItem a.title { margin-bottom: 0px; }

.catalog .catItem .spanEditDel a, #production .goodItem .spanEditDel a, #examples .goodItem .spanEditDel a { display: inline; }

.catalog .catItem .spanEditDel a img, #production .goodItem .spanEditDel a img, #examples .goodItem .spanEditDel a img {
	border: none;
	-webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}

#production .goodItem, #examples .goodItem {
	margin-bottom: 20px;
	margin-right: 17px;
	position: relative;
	width: 117px;
}

.catalogSection .goodItem {
	height: 161px;
}

#production , #examples {
	margin-bottom: 10px;
}

.adminAbs {
margin-bottom:5px;
}

.relBanners, .relBanner { overflow: hidden;position:relative;}

.relBanners {
	/*background: #fff url(img/menuLeftBgrTop.gif) repeat-x 1px top;*/
	margin-bottom: 15px;
	width: 100%;
}

.relBanners h2 {
	color: #fff;
	 
	font-size: 1.23em;
	font-weight: normal;
	padding: 0 0 0 20px;
	line-height: 36px;
   margin: 2px auto 8px;
   padding: 3px 0 0 13px;	
   text-decoration: none;
   text-transform: uppercase;
   width: 209px;
}

/*.relBanners h2 .h2 {
	color: #fff;
	display: block;
	font-family: Tahoma;
	font-size: 0.89em;
	font-weight: normal;
	padding: 0 0 0 30px;
	text-transform: uppercase;
}*/

.relBanner {
	border-bottom: 1px dashed #d3d3d3;
	margin: 0 6px 8px 6px;
	padding: 9px 0px;
}

.relBanner .img {
	overflow: hidden;
	padding-right: 8px;
	width: 75px;
}

.relBanner .text {
	position: relative;
	top: -3px;
	width: 135px;
}

.relBanner .title {
	display: block;
	color: #012da8;
	margin-bottom: 9px;
}

.relBanner .imgLink img { margin: 0 0 5px 0; }

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	float: left;
	/*margin-left: -100%; */
	position: relative;
	width: 232px;
	padding-bottom:40px;
}

.indentL {
	padding: 0 0 0 0;
	width:232px;
}

.menuLeft .h2 {
	/*background: url(img/menuLeft-h.gif) no-repeat left top;*/
	color: #fff;
	display: block;
	 
	/*font-family: Arial, Verdana, tahoma, serif;*/
	font-size: 1.23em;
	line-height: 36px;
	margin: 2px auto 8px auto;
	padding: 2px 0 0 13px;
	text-decoration: none;
	text-transform: uppercase;
	width: 209px;
}

.menuLeft a {
	text-decoration: none;
}

.menuLeft .h2, .relBanners a h2 { font-weight: normal; }

.menuLeft .menu, .relBanners {
	background: url(img/menuLeftBgr.gif) repeat-y left top;
	border: 0;
	margin-bottom: 15px;
	width: 232px;
}

.menuLeft .menu .menu-2, .relBanners-2 {	
	background: url(img/menuLeftBgrBottom.gif) no-repeat left bottom;
}

.menuLeft .menu .menu-3, .relBanners-3 {	
	background: url(img/menuLeftBgrTop.gif) no-repeat left top;
	overflow: hidden;
	
}

.menuLeft .menu .menu-3 ul {
	padding-bottom: 18px;
}

.menuLeft .menu .menu-4 {
	background: url(img/menuLeftBgrTop-2.gif) no-repeat left top;
	height: 45px;
	position:relative;top:0px;
}

.menuLeft .menu li {
/*	background: url(img/bullet.png) no-repeat left 4px;*/
	list-style: none;
	line-height: 14px;
	margin: 0 0 9px 20px;
	padding: 0 0 0 18px;
}

.menuLeft .menu li.act {
	background: url(img/menuLeftAct.gif) no-repeat left 1px;
	color: #0070ff;
	display: block;
}

.menuLeft .menu li.act li {
	background: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 11px;
}

.menuLeft .menu li.act ul {
	margin-bottom: 13px;
	padding: 5px 0 0 0;
	overflow: hidden;
}

.menuLeft .menu ul li a {
	border-bottom: 1px dashed #90b3d7;
	color: #012da8;
	padding: 0 1px;
	text-decoration: none;
}

.menuLeft .menu ul li.act a { color: #0070ff; border-bottom:1px dashed #fff; }

.menuLeft .menu ul li.act ul li a { color: #012da8 !important; border:none; }
.menuLeft .menu ul li.act ul li a:hover { color: #0070FF !important; border:none; }

.menuLeft .menu ul li.act ul li.act span, .menuLeft .menu ul li.act ul li.act a { border-bottom: none; }

.menuLeft .menu ul li.act span { border-bottom: 1px dashed #0070FF;   }



.menuLeft .menu li a:hover, .menuLeft .menu li a.act {
	border-bottom: none;
	color: #012da8;
}
.search { margin-bottom: 14px;}

.search form {position:relative;height:35px;width:100%;}
form .search {position:relative;}

.search.formField input[type="text"] {width:400px;margin-top:0px;}
#print .search.formField input[type="text"] {width:400px;margin-top:0px;}


.search .inp_search {	
	background: url("img/searchBgr.gif") no-repeat scroll left top transparent;
    border: medium none;
    padding: 0px 10px 0px;
	height:25px;
	line-height:25px;
    width: 182px;
	margin-right:7px;
}

form .search .btn {
	position: absolute;
	left:415px;
	top: -1px;}

.search .btn {
	background: url(img/btn.gif) no-repeat left top;
	border: none;
	font-size: 0;
	height: 23px;
	position: absolute;
	right:0px;
	top: 1px;
	width: 23px;
}

.managers {
	background: #013ce2;
	color: #fff;
	font-size: 1em;
	margin-bottom: 15px;
	margin-top:2px;
	width: 232px;
}

.managers-2 {
	background: url(img/managersBottom.gif) no-repeat center bottom;
}
.managers-3 {
	background: url(img/managersTop.gif) no-repeat center top;
	padding: 0 0 6px 25px;
	overflow: hidden;
}

.managers .h2 {
	color: #fff;
	font-size: 1.38em;
	margin: 0 0 19px 0;
	padding: 18px 0 0 0;
}

.managers td { padding-bottom: 20px;}

.managers td div { margin-bottom: 4px; }

.managers a { color: #fff;  }

.managers img { border: 3px solid #fff; }

.managers .mail, .managers .skype, .managers .icq {
	margin-bottom: 3px;
}

.managers .skype {/* background: url(img/skype.gif) no-repeat left center; */}

.managers .icq { /*background: url(img/icq.gif) no-repeat left center; */}

.managers .mail img {
	position: relative; top: 3px;
}

.managers .mail img, .managers .skype img, .managers .icq img {
	border: none;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	padding-left: 30px;
	width: 232px;
}

/* Footer
-----------------------------------------------------------------------------*/

#footer {
	color: #000;
	font-size: 1.3em;
	height: 140px;
	margin: -140px auto 0;
	width: 100%; 
}

#footer a {
	color: #000;
}

#footer .indent { padding: 0 16px 0 14px; }

.menuBottom {
	background: url(img/menuBottomBgr.gif) repeat left top;
	line-height: 43px;
}

.menuBottom table {
	margin: 0 auto;
	/*width: 625px;*/
}

.menuBottom td {
	color: #fff;
	font-size: 1.00em;
	padding-right: 17px;
}

.menuBottom td a {
	color: #fff !important;
	font-size: 1em;
}

.menuBottom td span { padding-left: 17px; }

.indentF { margin-top: 14px; }

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h1 {
	color: #000;
	font-size: 1.53em;
	margin-bottom: 12px;
}

h2, h2 a {
	color: #012da8;
	font-family: Arial, Verdana, tahoma, sans-serif;
	/*font-size: 1.53em;*/
	font-size: 1.3em; 
	margin-bottom: 10px;
}

h3 { font-family: arial, sans-serif; color: #012da8; /*font-size: 1.23em; */font-size: 1.18em; }


/***************************** Standart styles (please don't edit it!) *****************************/
img {border: 0}

form {margin: 0; padding: 0}

ul, ol {margin:5px 0px;}
ul ul, ol ol, ul ol, ol ul {margin:0px;}

ol, li {padding: 0; margin: 0}

li { margin-left: 5px}

ul ul { padding: 3px}

ol li { 	background: none; list-style-type: decimal}

ul li {background: url(img/bullet.gif) no-repeat left 3px;padding: 0 0 0 12px;margin-left:0px;padding-bottom:3px;}

.inline {display: inline}

.red, .red a {color: red}

.darkred, .darkred a {color: #800000}

.green, .green a {color: #008000}

.blue, .blue a {color: blue}

.black, .black a {color: black}

.small, .small a {font-size: 0.77em; }

.bold, .bold a {font-weight: bold}

.star {color: red}

.error {color: red}

.leftalign, .left {text-align: left}

.rightalign, .right {text-align: right}

.centeralign, .center {text-align: center}

.topvalign, .top {vertical-align: top}

.middlevalign, .middle {vertical-align: middle}

.bottomvalign, .bottom {vertical-align: bottom}

.absolute {position: absolute;}

.topbottom p {margin: 0px;}

/***************************** Admin Links (usually don't need editing) *****************************/

.divEdit {margin: 0 0 15px 0;}
.adminDivCreate {margin-bottom: 10px;}
.adminDivCreate select {
	margin: 0 10px 0 0;
}
.adminEditDelText {margin: 0;padding: 0;margin-bottom: 10px;}
.spanEditDel {padding: 0px 0px 0px 5px;display:inline-block;vertical-align:middle;}
.spanEditDel img {margin:0;}
.spanEditDel img, #mainContent .spanEditDel img {vertical-align: middle;margin:0 0 0;border: 0;}
.catalogItem .spanEditDel a {
	display: inline;
}
.absolute .spanEditDel {position: relative; top: -20px;}
.relBanner .absolute {position: relative;top:-5px;}

.relBanner .absolute .spanEditDel {position: relative; top: 0px;}
.divAddModule { margin: 0 0 10px 0;}
.divAddModule .addModuleItem {}
.divMoveForm {margin: 15px 0 25px;}
.divMoveForm form {padding: 0;margin: 0;}

.spanSort { padding: 0 0 0 0;}
.spanSort input.inactive, .spanSort input.active, .spanSort input.error {border: 1px solid #666;width: 30px;height: 20px;font-size:11px;padding-left: 15px;background: url(adminimg/sort_inactive.png) no-repeat left;color: #000;}
.spanSort input.active {/*background: url(adminimg/sort_active.png) no-repeat left;*/}
.spanSort input.error { background: url(adminimg/sort_error.png) no-repeat left;}

.pageEdit { margin-top: 10px;}
.pageInput {width: 30px;padding: 0 5px;}
.pageButton {}

/* Group edit */
#groupEditor {padding: 0px 0px 20px 0px; background: #e9e9e4;border: 2px solid #82827F; width: 420px;}
#groupEditor .closeImg {text-align: right;}
#groupEditor .mainDiv { margin: 20px 20px 0px 20px;}
#groupEditor table {margin: 15px 0px 0px 0px;}
#groupEditor .fieldGroupEditor {padding: 5px;}
#groupEditor .fieldGroupEditor input {width: 250px;}
#groupEditor .submitGroupEditor {padding: 5px;text-align: center;}
#groupEditor .error {font-size: 0.84em;font-weight: bold; color: #E00000;}
#groupEditor .info {font-size: 0.84em;font-weight: bold;color: #00AF00;}

/* ModuleRights */
div.divModuleRights {position:absolute; top: 25px; right: 30px; border:1px solid black;width: 360px;padding: 2px;background-color: white;}
div.divModuleRights div.title {width:100%;text-align:center;font-weight:bold;}
div.divModuleRights div.title a{cursor: pointer;}
div.divModuleRights div.module {padding: 4px;margin:5px 2px;border:1px solid black;}
div.divModuleRights div.module div.role {clear: both;padding: 3px 0 3px 0;}

/* Top panel */
.adminTopPanel { border-bottom:1px solid #DCE0D4; font-size: 1.2em;   background-color: #F5F6EA; padding: 5px; }
.adminTopPanel a:hover, .adminTopPanel a:visited, .adminTopPanel a:link { color: #9D160A; }
.adminTopPanel .divEdit { margin-bottom: 0; color: #9D160A;}
.tdAdminTopPanel { }

.metaEditBlock { background-color: #F5F6EA; color: #000; }
.metaEdit { margin-top: 10px; position: absolute; z-index: 999; border:1px solid #DCE0D4; padding: 10px; width: 450px; background-color: #F5F6EA; }
.metaEdit .field { margin-bottom: 10px; }
.metaEdit input.visibleInput, .metaEdit textarea.visibleInput { width: 100%; }
.metaRed { font-weight: normal; color: #ff0000; }
.metaGreen { font-weight: normal; color: #009900; }

.podMenu { position: absolute; z-index: 999; visibility: hidden; width: 215px; background: #F5F6EA; border:1px solid #DCE0D4; margin-top: 5px; }
.podMenuRel { padding: 5px 0px 5px 5px; }

/* Spec texts for form */
.adminDivFormText {background: #F5F6EA; padding: 5px;border: 1px solid #DCE0D4; color: #000;}
.adminDivFormText a {color: #000;}
.adminDivFormText .adminEditDelText a {color: #9D160A;}
.adminDivFormText .adminEditDelText {font-size: 0.8em; }

/**************************  Common styles (could be edited) ******************************/

/* Forms */
.divFormSubmited { } /* ������ ���������� ������� */
.divForm {clear:both;}
.divForm .divFormButton { margin-top: 16px;}
.divForm .divFormButton input {}
.divForm .divFormStar {margin: 10pt 0;}

/* Error list */
.divListErrors {margin: 10pt 0;}
.divListErrorsHead {font-weight: bold;padding: 0;margin: 0;margin-bottom: 10pt;}
.divListErrors .divError {color: #FF0000;margin: 3pt 0;padding-left: 10pt;}
.divListErrors .desc {font-size: 0.9em ;color: #333333;}

/* Form element */
.formField { margin-bottom: 16px;}
.formField .btn {
	height: 30px;
}
.formField select, .formField input, .formField textarea { /* Form elements */
font-family: Verdana, Arial, Sans-Serif;font-size: 1em;margin-top: 1pt;}

.formField textarea {width: 98%;}
.formField label {margin-left: 4pt;}
.formField  textarea.mono {font-size: 1em;font-family: "Courier New", Courier, monospace;}

.divFormStruct {padding-top: 6px;}
.divFormStruct ul li {list-style-type: none;}
.divFormStruct .inactive { font-weight: bold;/*margin-left: 25px;*/}

.listExtraField {margin-top: 10px;}
.listExtraField input { width: 50%;}

/* Document list */

.docList {}
.docList .listItem {margin-bottom: 20px;clear:both;}
.docList .listItem .listPreview a img { padding:1px;border:1px solid #ccc;margin:0px 10px 10px 0px;position: relative; top: 2px;}
.docItem .docText a img { padding:1px;border:1px solid #ccc;margin:0px 10px 0px 0px;}
.docItem .docText a img:hover { border-color:#012da8;}
.docList .listItem .listPreview img:hover {border-color:#012da8;}
.docItem .docText span.spanEditDel a img {vertical-align: middle;margin: 0px 3px 0px;border: 0;padding:0px;}
.docList .listDate, .docList .listItem .listSize, .docItem .docDate { color: #999; font-size: 0.84em; margin-right: 5px;padding:5px 0px;}
/*  */
.docList .listItem .listSize { position: relative; top: 2px; }
.docList .listTitle, .docList .listTitle a {font-weight: bold;}
.docList .listPreview {margin-top: 3px; }

.docItem {}
.docItem .docDate {font-size: 0.84em;}
.docItem .docBack {text-align: right;}

.tableContacts { border: 1px solid #ccc; }

.tableContacts td { border: 1px solid #ccc; padding: 5px; }

.searchResultsHead { margin-top: 10px; }

.listPhoto, .navigator, .albumPhoto, .albumPhotoTitle  { margin: 0 0 5px 0; }

.albumPhoto, .divFilter, .searchResultsCount { margin: 0 0 5px 0; }

.navigator {
	color: #777777;
	font-family: Arial, sans-serif;
	font-size: 0.84em;
}

.navigator a { color: #777777; }

.button {
	background: none;
	border: 1px solid #003bf0;
	padding: 3px;	
}

.dopM { margin-bottom: 10px; }

.links {
	overflow: hidden;
	margin-top:0px;

}

.links .examples {
	background: url(img/examples.gif) no-repeat left top;
	display: block;
	float: left;
	height: 29px;
	width: 75px;
}

.links .treb {
	background: url(img/treb.gif) no-repeat left top;
	display: block;
	float: left;
	height: 29px;
	width: 142px;
}

.links .treb1 {
	text-decoration: none;
	display: block;
	float: left;
	text-transform: uppercase;
	color: #fff;
	font-size: 10px;
	padding: 9px 10px 9px 10px;
	border-radius: 16px;
	background: linear-gradient(
		rgb(64, 140, 253),
		rgb(23, 97, 247) 48%,
		rgb(0, 67, 242) 52%,
		rgb(0, 52, 238));
}

.links .push1 {
	margin-left: 10px;
}

.links .price {
	background: url(img/priceslist.gif) no-repeat left top;
	display: block;
	float: left;
	height: 29px;
	width: 72px;
}

.caption {
	color: #404040;
	font-family: Arial, Verdana, tahoma, sans-serif;
	font-size: 1.076em;
	width: 110px;
}

.caption small {
	font-size: 0.669em;
}

.formField input, .captcha input {
	background: #fff;
	border: 1px solid #d3d3d3;
	padding: 3px;
	width: 86%;
}

.formField textarea {
	background: #fff;
	border: 1px solid #d3d3d3;
	height: 123px;
	padding: 4px;
	width: 86%;
}

.divFormButton input {
	background: url(img/sendBut.gif) no-repeat left top;
	border: none;
	font-size: 0px;
	height: 29px;
	width: 92px;
}
.hideTitle, .hideTitle h2 {display:none;}
h1 {color:#012da8;}
.pushTop-1 {margin-top:4px;}

.vContent {clear:both;}
#videos .docItem {margin:20px 0px;clear:both;}
#videos .docDate {font-size: 0.84em;color:#999;padding:5px 0;}
.docItem .docText strong.title {font-size:15px;}

/* Баннеры */
.bannerTop {padding-left:0px;}
.bannerTop a, .leftBanner a {font-weight:bold;display:inline-block;margin-bottom:0px;text-align:left;}

.bannerTop object {width:100%;}
.bannerTop embed {width:100%;}

div.bannerTop {padding:0 15px;}
.bannerTop img, .bannerTop a {max-width:500px;height:auto;max-height:143px;}

td.bannerTop div.bannerTop div {margin:0px auto;width:400px;text-align:left;}
td.bannerTop div.bannerTop {text-align:center;margin:0px auto;}

/* Шапка */
#shapka {height:100px;width:100%;}
#shapka td.logo {/*padding-top:3px;*/}
.logo a {line-height:0px;font-size:0;vertical-align:middle;}
#contacts {vertical-align:middle;padding-top:10px;width:220px;text-align:left;}

/* counter */
span.counter img {}

/* ВИДЕО */
#videos iframe, #videos object {clear:both;float:left;margin-right:20px;margin-bottom:10px;}
.vImg {display:block;width:100%;clear:both;margin-bottom:20px;}

/* Крутейший каталог */

/*.cella {overflow:hidden;width:160px;height:200px;float:left;margin:8px;text-decoration:none;border:2px solid #008cff;background:#fff;display:block;text-align:center;position:relative;
border-radius:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(PIE.htc);
}*/
.cella {width:18%;
float:left;
border-radius:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(PIE.htc);
border:2px solid #008cff;
margin-right:9px;
margin-bottom:9px;
height:160px;
-pie-poll:true;zoom:1;position:relative;
}

.cell {width:100%;height:160px;padding:0px 0px 0px 0px;}

.cell td {}
.cellImg {height:120px;text-align:center;vertical-align:middle;line-height:0px;font-size:0px;}

.cellTitle {font-family:arial, sans-serif;height:30px;vertical-align:top;border-top:0px solid #ddd;padding:0px 10px;width:100%;line-height:14px;font-size:12px;}
.cellTitle a {color:#012da8;}
.cellTitle a:hover {text-decoration:none;}

#print .info {margin-top:15px;}

.captchaImg {margin-bottom:5px;}

/* Вопрос\Ответ */
.faqRow {padding-bottom:15px;margin-bottom:25px;border-bottom:1px solid #ccc;}
.faqHeader {padding:5px 0px 5px 10px;background:#eee;
border-radius:3px;
-mozborder-radius:3px;
-webkitborder-radius:3px;
behavior: url(PIE.htc);
-pie-poll:true;zoom:1;position:relative;
}
.faqTheme {font-weight:bold;font-size:17px;color:#000;margin:15px 0px 5px;}
.faqDate {font-size:13px;color:#666;}

.faqAnswer {margin-top:20px;padding:5px 10px 7px 10px;border-left:3px solid #012da8;color:#666;}
.faqAnswer .label {margin-bottom:10px;display:block;font-size:13px;color:#012da8;}
.faqAnswer p {margin:10px 0px 0px;}

.faqKey {margin-top:15px;color:#666;font-size:12px;}
.aKey {font-size:12px;}
.spanKey {color:#666;font-size:12px;}

.divNewsPages {text-align:center;margin:10px 0px 20px;}

.keyKey {margin-bottom:15px;}

.groupItem {margin-bottom:20px;padding-bottom:5px;border-bottom:1px solid #ccc;}
h3.groupTitle {color:#000;font-size:14px;font-weight:bold;margin-bottom:15px;}
.groupItem .listTitle {margin-left:5px;}

.logoPrint {margin-top:16px !important;}

#print .formField input[type="text"] {width:623px;}

.managers-3 .pull-1 {padding-top:3px;}

.documents .listItem {margin-bottom:15px;}
#news .listItem {margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #ccc;}
.videoItem {margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #ccc;}
/*!!! ФОТОАЛЬБОМ !!!*/

/* Категория */
span.listItem {display:inline-block;margin:10px;vertical-align:bottom;}
.listPhoto a {display:inline-block;padding:1px;border:1px solid #ddd;}
.listPhoto a:hover {border:1px solid #012da8;}
/*Список*/
#photoalbum .goodItem {display:inline-block;vertical-align:bottom;text-align:center;margin:10px;}
.albumPhoto a {line-height:0;padding:1px;border:1px solid #ddd;display:inline-block;vertical-align:middle;margin:0;}
.albumPhoto a:hover {border:1px solid #012da8;}

.albumPhotoTitle {min-height:15px;}

.clear-both {clear:both;height:0;margin:0;padding:0;line-height:0;font-size:0;}

.articleItem {border-bottom:1px solid #ccc;padding-bottom:17px;margin-bottom:25px;}
/*.docItem {border-bottom:1px solid #ccc;padding-bottom:25px;margin-bottom:25px;}*/

#videos .docItem {padding-bottom:15px;}

/*--- COLORBOX ---*/

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
/*#cboxOverlay{background:url(js/colorbox/images/overlay.png) repeat 0 0;}*/
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(js/colorbox/images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(js/colorbox/images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(js/colorbox/images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(js/colorbox/images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(js/colorbox/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(js/colorbox/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(js/colorbox/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(js/colorbox/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        /*#cboxLoadedContent{margin-bottom:28px;}*/
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(js/colorbox/images/controls.png) no-repeat -75px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(js/colorbox/images/controls.png) no-repeat -50px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(js/colorbox/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(js/colorbox/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0; right:0; background:url(js/colorbox/images/controls.png) no-repeat -25px 0px; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://riza.ru/js/colorbox/images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}

/* --- КАТАЛОГ --- */
img {margin:0;padding:0;}

a img {border:0;}

.cat-item {display:inline-block;vertical-align:top;padding:0 10px 20px 0;}
.cat-item.on-main {}

.cat-item a.img-link {line-height:0;display:block;border:2px solid #008cff;background:#fff;padding:5px;text-align:center;
-webkit-box-shadow: 3px 3px 5px #ccc;
-moz-box-shadow: 3px 3px 5px #ccc;
box-shadow: 3px 3px 5px #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(PIE.htc);
-pie-poll:true;zoom:1;position:relative;
overflow:hidden;
}

.cat-item a.img-link img {vertical-align:middle;display:inline-block;
/*max-height: 109px;*/
/*max-width: 109px;*/
max-width: 100%;
/*width:auto;*/
/*max-height:109px;*/
}

.cat-item a.title-link {line-height:17px;display:block;text-align:center;padding:5px 5px 0;}


.span-buffer {display:inline-block;width:0px;height:100%;vertical-align:middle;}

/* ПРОФИЛЬНЫЕ КОМПАНИИ */

#pk-search {width:100%;}
#pk-search td {padding:5px !important;}
hr {display:none}